Subject: Re: [PATCH] Git.pm: Require File::Temp 0.14 for new()

From: "Tom G. Christensen" <[email-masked]>
Date: Mon, 1 Sep 2008 12:21:02 +0200

Abhijit Menon-Sen wrote:
> File::Temp->new() was introduced in File::Temp 0.14, but 5.8.0 shipped
> with File::Temp 0.13, as pointed out by Tom G. Christensen. Since the
> dependency is optional anyway, we can require 0.14.
> 
IMHO not acceptable since RHEL3 users will not be able to use git-svn 
anymore.
Wouldn't it be possible to accomplish the same as File::Temp->New with 
the old File::Temp?

-tgc